 .u-section-1 {
  min-height: 635px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 0%;
  height: 497px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  min-height: 138px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  margin-left: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0 2px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 8px 0 62px;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 518px;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
    margin-top: -12px;
  }

  .u-section-1 .u-group-1 {
    min-height: 132px;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 408px;
  }

  .u-section-1 .u-image-1 {
    height: 318px;
  }

  .u-section-1 .u-group-1 {
    min-height: 102px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 306px;
  }

  .u-section-1 .u-image-1 {
    height: 248px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 1px;
    min-height: 69px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 248px;
  }

  .u-section-1 .u-image-1 {
    height: 170px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    min-height: 90px;
  }

  .u-section-1 .u-text-1 {
    width: 342px;
    margin-left: auto;
    margin-right: auto;
  }
}